> ## Documentation Index
> Fetch the complete documentation index at: https://docs.relay.link/llms.txt
> Use this file to discover all available pages before exploring further.

# Transactions Index

> Notify the backend in order to fetch the traces and detect any internal deposits



## OpenAPI

````yaml post /transactions/index
openapi: 3.0.3
info:
  title: Cross-chain solver
  version: 1.0.0
servers:
  - url: https://api.relay.link
    description: Mainnet API
  - url: https://api.testnets.relay.link
    description: Testnet API
security: []
paths:
  /transactions/index:
    post:
      requestBody:
        content:
          application/json:
            schema:
              properties:
                chainId:
                  type: string
                txHash:
                  type: string
                requestId:
                  type: string
              required:
                - chainId
                - txHash
              type: object
        required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string

````